 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Under-the-Tuscan-sun-scaled.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

.u-section-1 .u-group-1 {
  width: 869px;
  min-height: 500px;
  margin: 100px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 100px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 1.125rem;
  --radius: 14px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 40px auto 0;
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 570px;
  min-height: 52px;
  margin: 18px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    width: 800px;
    margin-bottom: 70px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    border-radius: 50px;
    margin-top: 50px;
  }

  .u-section-1 .u-group-2 {
    width: 470px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-1 .u-group-2 {
    width: 360px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-2 {
    width: 338px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-group-2 {
    min-height: 65px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 475px;
}

.u-section-2 .u-group-1 {
  min-height: 410px;
  width: 927px;
  margin: 33px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 54px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 2px;
  margin: 30px auto 0;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-3 {
  background-image: linear-gradient(#0c0049, #000001);
}

.u-section-3 .u-sheet-1 {
  min-height: 607px;
}

.u-section-3 .u-slider-1 {
  min-height: 480px;
  width: 887px;
  height: auto;
  margin: 60px auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-3 .u-group-1 {
  height: auto;
  min-height: 432px;
  --radius: 49px;
  margin: 12px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 170px;
  height: 170px;
  background-image: url("images/PrasadPankar.jpeg");
  background-position: 50% 50%;
  margin: -24px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: -224px 50px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-3 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 12px 30px;
}

.u-section-3 .u-group-2 {
  height: auto;
  min-height: 432px;
  --radius: 49px;
  margin: 12px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 170px;
  height: 170px;
  background-image: url("images/Jhuma.jpg");
  background-position: 50% 38.99%;
  margin: -23px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 19px 20px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 13px auto 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -192px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 580px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: -20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -224px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0 65px;
  }

  .u-section-3 .u-group-2 {
    min-height: 523px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 41.74%;
    margin-top: -21px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 11px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-slider-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: -31px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -243px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 35.32%;
    margin-top: -25px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -3px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 12px;
  }
} .u-section-4 {
  min-height: 468px;
  background-image: none;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1217px;
  margin: 45px auto;
}

.u-section-4 .u-image-1 {
  min-height: 378px;
  background-image: url("images/photo-1511028897949-27b3f9f7924d.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 378px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-link-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-image-2 {
  min-height: 378px;
  background-image: url("images/photo-1527236438218-d82077ae1f85.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-4 .u-link-1 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-image-2 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1331px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 154px;
  }

  .u-section-4 .u-image-2 {
    min-height: 225px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 970px;
}

.u-section-5 .u-group-1 {
  min-height: 167px;
  width: 800px;
  height: auto;
  margin: 38px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: dotted;
  font-weight: 700;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 340px;
  height: 99px;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 19px;
}

.u-section-5 .u-image-2 {
  min-height: 586px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/AmbikaAgrawal2024.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-3 {
  min-height: 586px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/TeamIndia-AmbikaAgrawalTampa.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  margin: auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-4 {
  min-height: 586px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/SwatiChakrabortyGoldMedalPortraitTeamIndia.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-image-2 {
    min-height: 527px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-image-2 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-4 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2050px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-image-2 {
    min-height: 780px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 859px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-4 {
    min-height: 802px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2121px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 93px;
  }

  .u-section-5 .u-image-2 {
    min-height: 508px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-image-3 {
    min-height: 559px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-image-4 {
    min-height: 592px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-5 {
    margin-top: auto;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/JassiOberai5thPlaceNatureLandscapeTeamIndia.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 721px;
}

.u-section-6 .u-group-1 {
  width: 849px;
  min-height: 356px;
  background-image: none;
  margin: 326px auto 39px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 40px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 700px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 32px;
    padding-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-6 .u-group-1 {
    width: 536px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-6 .u-group-1 {
    width: 503px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 140px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/TeamIndia-AaronLopesPereiraPanjimGoa.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 762px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  width: 578px;
  margin: 551px auto 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 452px 71px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-7 .u-text-1 {
    margin: 374px 0 15px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 270px;
    margin-bottom: 0;
  }
} .u-section-8 {
  background-image: url("images/d3826640079a52f629ffa006c1116f38.jpg");
  background-position: 50% 76.01%;
}

.u-section-8 .u-sheet-1 {
  min-height: 546px;
}

.u-section-8 .u-slider-1 {
  min-height: 337px;
  height: auto;
  width: 893px;
  margin: 50px auto 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-8 .u-text-2 {
  width: 224px;
  margin: 6px auto 0;
}

.u-section-8 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  margin: 22px 0 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-8 .u-text-4 {
  width: 191px;
  margin: 6px auto 0;
}

.u-section-8 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  margin: 60px 0 0;
}

.u-section-8 .u-btn-3 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 22px auto 0;
  padding: 0;
}

.u-section-8 .u-text-6 {
  width: 217px;
  margin: 5px auto 0;
}

.u-section-8 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.125rem;
  margin: 24px 0 0;
}

.u-section-8 .u-btn-4 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 22px auto 0;
  padding: 0;
}

.u-section-8 .u-text-8 {
  width: 217px;
  margin: 4px auto 0;
}

.u-section-8 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 80px;
}

.u-section-8 .u-icon-9 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-9 {
  font-size: 1.125rem;
  margin: 60px 0 0;
}

.u-section-8 .u-btn-5 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 22px auto 0;
  padding: 0;
}

.u-section-8 .u-text-10 {
  width: 217px;
  margin: 5px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-8 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

.u-section-8 .u-text-11 {
  margin: 0 0 60px 916px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-8 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-8 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-8 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-8 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-8 .u-text-11 {
    margin-left: 716px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 334px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-8 .u-text-11 {
    width: auto;
    margin-bottom: 50px;
    margin-left: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 378px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-11 {
    margin: -7px 1px 3px 324px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 396px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-9 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-text-11 {
    margin-right: 0;
    margin-left: 124px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 205px;
}

.u-section-9 .u-group-1 {
  min-height: 139px;
  height: auto;
  --radius: 35px;
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  align-self: center;
  margin: 0 auto 0 695px;
  padding: 15px 69px 16px 67px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -49px 392px 6px 70px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 125px;
    margin-left: 495px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 20px;
    margin-right: 296px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-9 .u-group-1 {
    min-height: 238px;
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-9 .u-btn-1 {
    width: 295px;
    margin-top: 0;
    margin-left: 183px;
    margin-right: 183px;
  }

  .u-section-9 .u-text-1 {
    margin: -168px 48px -39px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-9 .u-group-1 {
    min-height: 149px;
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin: -104px 0 21px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-9 .u-group-1 {
    min-height: 175px;
    --radius: 27px;
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.666666666666667rem;
    margin-top: -129px;
    margin-bottom: -8px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 244px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 25px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 196px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 44px 0 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 196px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-10 .u-image-1 {
  width: 221px;
  height: 81px;
  margin: 28px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-10 .u-image-1 {
    width: 180px;
    height: 66px;
    margin-top: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 6px 10px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-bottom: -24px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-10 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-10 .u-text-1 {
    margin: 0 1px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 84px;
  }
} .u-section-11 {
  background-image: url("images/TeamIndiaCommercialJhumaDattaMumbai.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

.u-section-11 .u-text-1 {
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 934px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 89px;
  margin-bottom: 60px;
}

.u-section-12 .u-image-1 {
  min-height: 916px;
  background-image: url("images/TeamIndiaPortraitAaronLopesPereiraPanjimGoa.jpg");
  background-position: 50% 20.88%;
}

.u-section-12 .u-image-2 {
  min-height: 916px;
  background-image: url("images/TeamIndiaPortraitAaronLopesPereiraGoa.jpg");
  background-position: 50% 44.41%;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 96px;
}

.u-section-12 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-12 .u-text-1 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-12 .u-image-1 {
    min-height: 382px;
  }

  .u-section-12 .u-image-2 {
    min-height: 382px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-12 .u-image-1 {
    min-height: 356px;
  }

  .u-section-12 .u-image-2 {
    min-height: 356px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 173px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-12 .u-image-1 {
    min-height: 775px;
  }

  .u-section-12 .u-image-2 {
    min-height: 612px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 168px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-12 .u-image-1 {
    min-height: 419px;
  }

  .u-section-12 .u-image-2 {
    min-height: 426px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 120px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 403px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-13 .u-image-1 {
  min-height: 379px;
  background-image: url("images/SaraJoshicaCardozo.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-text-1 {
  margin: 172px 4px 0;
}

.u-section-13 .u-image-2 {
  min-height: 379px;
  background-image: url("images/AshtonMedeiraRaia.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-text-2 {
  margin: 172px 24px 0;
}

.u-section-13 .u-image-3 {
  min-height: 379px;
  background-image: url("images/Dr.BrijeshMakadia.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-text-3 {
  margin: 172px 13px 0;
}

.u-section-13 .u-image-4 {
  min-height: 379px;
  background-image: url("images/MarkMiranda.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-text-4 {
  margin: 172px auto 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-image-1 {
    min-height: 263px;
  }

  .u-section-13 .u-image-2 {
    min-height: 263px;
  }

  .u-section-13 .u-image-3 {
    min-height: 263px;
  }

  .u-section-13 .u-image-4 {
    min-height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-13 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-14 {
  background-image: linear-gradient(#000001, #000002);
}

.u-section-14 .u-sheet-1 {
  min-height: 400px;
}

.u-section-14 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 321px;
  margin-top: 0;
}

@media (max-width: 991px) {
  .u-section-14 .u-custom-html-1 {
    margin-bottom: 17px;
    min-height: 367px;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 370px;
  }
}